Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:46:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Chanting Yacht                    Ho           04:33 PM, 22nd Feb                     Chanting Yacht                    Hi           04:33 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:37 PM, 22nd Feb                     Chanting Yacht                    I am getting any shukran points           04:38 PM, 22nd Feb                     Chanting Yacht                    not getting           04:38 PM, 22nd Feb                   krishan                   Please share an order number regarding which you have not received the points           04:38 PM, 22nd Feb                     Chanting Yacht                    I put so many orders but it still showing 0           04:39 PM, 22nd Feb                   krishan                   could you confirm me your registered email id           04:39 
 PM, 22nd Feb                     Chanting Yacht                    [email-masked]           04:40 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:41 PM, 22nd Feb                     Chanting Yacht                    ok           04:41 PM, 22nd Feb                   krishan                   as we have checked you have placed all orders in this month hence we request to you please wait           04:43 PM, 22nd Feb                   krishan                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           04:43 PM, 22nd Feb                     Chanting Yacht                    Ok           04:44 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:45 PM, 22nd Feb                                    
       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139874